{
  "categories": [
    {
      "id": "reverse",
      "name": "Песни наоборот",
      "questions": [
        {
          "points": 100,
          "type": "audio",
          "question": "/audio/aeropotri_reverse.mp3",
          "questionText": "Что это за песня?",
          "answer": "Агутин - Аэропорты",
          "answerMedia": "/audio/aeropotri_cut.mp3"
        },
        {
          "points": 200,
          "type": "audio",
          "question": "/audio/derji_reverse.mp3",
          "questionText": "Что это за песня?",
          "answer": "Дима Билан - Держи",
          "answerMedia": "/audio/derji_cut.mp3"
        },
        {
          "points": 300,
          "type": "audio",
          "question": "/audio/kvartali_reverse.mp3",
          "questionText": "Что это за песня?",
          "answer": "Звери - Районы кварталы",
          "answerMedia": "/audio/kvartali_cut.mp3"
        },
        {
          "points": 400,
          "type": "audio",
          "question": "/audio/korni_reverse.mp3",
          "questionText": "Что это за песня?",
          "answer": "Корни - Ты узнаешь ее",
          "answerMedia": "/audio/korni_cut.mp3"
        },
        {
          "points": 500,
          "type": "audio",
          "question": "/audio/znaesh_reverse.mp3",
          "questionText": "Что это за песня?",
          "answer": "Максим - Знаешь ли ты",
          "answerMedia": "/audio/znaesh_cut.mp3"
        }
      ]
    },
    {
      "id": "prodolji",
      "name": "Продолжи песню",
      "questions": [
        {
          "points": 100,
          "type": "audio",
          "question": "/audio/kolambia_cut.mp3",
          "questionText": "Что поется дальше?",
          "answer": "Мы увидим сзади",
          "answerMedia": "/audio/kolambia_answer.mp3"
        },
        {
          "points": 200,
          "type": "audio",
          "question": "/audio/vera_cut.mp3",
          "questionText": "Слова из чего? (продолжи)",
          "answer": "Из ярких лампочек",
          "answerMedia": "/audio/vera_answer.mp3"
        },
        {
          "points": 300,
          "type": "audio",
          "question": "/audio/prichin_cut.mp3",
          "questionText": "Третья причина - это?",
          "answer": "Все твои слова",
          "answerMedia": "/audio/prichin_answer.mp3"
        },
        {
          "points": 400,
          "type": "audio",
          "question": "/audio/grim_cut.mp3",
          "questionText": "Что дальше?",
          "answer": "Силы не жалей",
          "answerMedia": "/audio/grim_answer.mp3"
        },
        {
          "points": 500,
          "type": "audio",
          "question": "/audio/narkotik_cut.mp3",
          "questionText": "Что дальше?",
          "answer": "Что любят гламур",
          "answerMedia": "/audio/narkotik_answer.mp3"
        }
      ]
    },
    {
      "id": "danya",
      "name": "Вопросы от Дани",
      "questions": [
        {
          "points": 100,
          "type": "text",
          "question": "Из-за чего Даня обиделся на Юлю Шубину на даче летом?",
          "answer": "Она забыла его имя"
        },
        {
          "points": 200,
          "type": "text",
          "question": "Баскетбол, танцы, легкая атлетика, настольный теннис. Чем из этого не занимался Даня?",
          "answer": "Настольный теннис"
        },
        {
          "points": 300,
          "type": "text",
          "question": "У какого героя мультфильма в голове были опилки?",
          "answer": "Винни-пух"
        },
        {
          "points": 400,
          "type": "image",
          "question": "/images/danya_4.jpg",
          "questionText": "Какой патронус у МакГонагалл?",
          "answer": "Кошка"
        },
        {
          "points": 500,
          "type": "image",
          "question": "/images/danya_5.jpg",
          "questionText": "Сколько это будет в десятичной системе?",
          "answer": "25"
        }
      ]
    },
    {
      "id": "sumerki",
      "name": "Сумерки",
      "questions": [
        {
          "points": 100,
          "type": "image",
          "question": "/images/sumerki_1.jpg",
          "questionText": "Как зовут главную героиню?",
          "answer": "Белла"
        },
        {
          "points": 200,
          "type": "image",
          "question": "/images/sumerki_2.jpg",
          "questionText": "Как зовут вампира, в которого влюбляется главная героиня?",
          "answer": "Эдвард Каллен"
        },
        {
          "points": 300,
          "type": "image",
          "question": "/images/sumerki_3.jpg",
          "questionText": "В какую игру играет семья Калленов во время грозы?",
          "answer": "Бейсбол"
        },
        {
          "points": 400,
          "type": "image",
          "question": "/images/sumerki_4.jpg",
          "questionText": "Куда Джеймс заманивает Беллу для финальной схватки?",
          "answer": "В балетную студию в Фениксе"
        },
        {
          "points": 500,
          "type": "image",
          "question": "/images/sumerki_5.jpg",
          "questionText": "Какую ложь придумывают, чтобы объяснить травмы Беллы после нападения Джеймса?",
          "answer": "Что она упала с лестницы и вылетела через окно"
        }
      ]
    },
    {
      "id": "playlist",
      "name": "Чей плейлист",
      "questions": [
        {
          "points": 300,
          "type": "audio",
          "question": "/audio/ksusha_playlist.mp3",
          "questionText": "Кто выбрал эту песню?",
          "answer": "Ксюша (Гарик Сукачёв - Ботик)"
        },
        {
          "points": 300,
          "type": "audio",
          "question": "/audio/dasha_playlist.mp3",
          "questionText": "Кто выбрал эту песню?",
          "answer": "Даша (Skinny Kaleo)"
        },
        {
          "points": 300,
          "type": "audio",
          "question": "/audio/sveta_playlist.mp3",
          "questionText": "Кто выбрал эту песню?",
          "answer": "Света (30 Seconds to Mars -  The Kill)"
        },
        {
          "points": 300,
          "type": "audio",
          "question": "/audio/shubina_playlist.mp3",
          "questionText": "Кто выбрал эту песню?",
          "answer": "Юля Шубина (Второй Ка - Тени от пальм)"
        },
        {
          "points": 300,
          "type": "audio",
          "question": "/audio/mosina_playlist.mp3",
          "questionText": "Кто выбрал эту песню?",
          "answer": "Юля Мосина (Слесарчук)"
        }
      ]
    },
    {
      "id": "poezdki",
      "name": "Наши поездки",
      "questions": [
        {
          "points": 100,
          "type": "text",
          "question": "Сколько шагов мы прошли в Пскове? (Диапазон в 2 тысячи шагов)",
          "answer": "25 тысяч шагов"
        },
        {
          "points": 200,
          "type": "text",
          "question": "Как называются керамические плитки, которые украшают храмы Ярославля?",
          "answer": "Изразцы"
        },
        {
          "points": 300,
          "type": "text",
          "question": "Как звали проводника в поезде Санкт-Петербург -> Ярославль?",
          "answer": "Альберт"
        },
        {
          "points": 400,
          "type": "text",
          "question": "Эта знаменитая княгиня, предположительно родом из Пскова, первая на Руси приняла христианство",
          "answer": "Княгиня Ольга"
        },
        {
          "points": 500,
          "type": "image",
          "question": "/images/poezdki_5.jpg",
          "questionText": "Сколько лет исполнилось бы самой первой Церкви Благовещения на Городище в Великом Новгороде?",
          "answer": "922"
        }
      ]
    },
    {
      "id": "facti",
      "name": "Факты о нас",
      "questions": [
        {
          "points": 100,
          "type": "text",
          "question": "Сколько времени жила Юля Мосина у Даши Неберовой на карантине?",
          "answer": "2 месяца"
        },
        {
          "points": 200,
          "type": "image",
          "question": "/images/kto_2.jpeg",
          "questionText": "Кто на фото?",
          "answer": "Даша Неберова"
        },
        {
          "points": 300,
          "type": "text",
          "question": "Сколько лет Ксюша носила брекеты? (Диапазон в 2 месяца)",
          "answer": "1 год и 7 месяцев (19 месяцев)"
        },
        {
          "points": 400,
          "type": "image",
          "question": "/images/kto_4.jpg",
          "questionText": "С чем Света больше всего любила играть в детстве?",
          "answer": "Животные игрушки"
        },
        {
          "points": 500,
          "type": "image",
          "question": "/images/kto_5.jpg",
          "questionText": "Что с ней случилось?",
          "answer": "Аллергия на текилу"
        }
      ]
    },
    {
      "id": "univer",
      "name": "Универ",
      "questions": [
        {
          "points": 100,
          "type": "text",
          "question": "В каком году основан наш любимый универ?",
          "answer": "1832"
        },
        {
          "points": 200,
          "type": "text",
          "question": "По мнению Барышниковой Тамары Николаевны (препод по экологии), какой самый экологически грязный город России?",
          "answer": "Норильск"
        },
        {
          "points": 300,
          "type": "text",
          "question": "Назовите полное название предмета, на котором мы изучали AutoCAD",
          "answer": "Информационные технологии графического проектирования"
        },
        {
          "points": 400,
          "type": "image",
          "question": "/images/univer_5.jpg",
          "questionText": "Кто это (какой предмет вел)?",
          "answer": "Препод по философии (Гурьев Евгений Павлович)"
        },
        {
          "points": 500,
          "type": "video",
          "question": "/video/univer_4.mp4",
          "questionText": "Чей это голос (аудиозапись)?",
          "answer": "Разумнова Елена Альбертовна"
        }
      ]
    },
    {
      "id": "stroyka",
      "name": "Профессия",
      "questions": [
        {
          "points": 100,
          "type": "text",
          "question": "",
          "answer": ""
        },
        {
          "points": 200,
          "type": "image",
          "question": "/images/professii_3.jpg",
          "questionText": "Какой кондиционер изображен на картинке?",
          "answer": "Канальный"
        },
        {
          "points": 300,
          "type": "image",
          "question": "/images/professii_2.jpg",
          "questionText": "Кто из глав нашей страны по своей основной профессии был строителем?",
          "answer": "Б.Н. Ельцин"
        },
        {
          "points": 400,
          "type": "text",
          "question": "Как расшифровывается КГИОП?",
          "answer": "Комитет по государственному контролю, использованию и охране памятников истории и культуры Санкт-Петербурга"
        },
        {
          "points": 500,
          "type": "image",
          "question": "/images/professii_5.jpg",
          "questionText": "Выберите верный вариант армирования конструкции",
          "answer": "4"
        }
      ]
    },
    {
      "id": "vstrechi",
      "name": "Наши встречи",
      "questions": [
        {
          "points": 100,
          "type": "text",
          "question": "Какой предмет личной гигиены только одна из нас взяла на девичник Светы?",
          "answer": "Зубная паста"
        },
        {
          "points": 200,
          "type": "text",
          "question": "Когда мы толпой ходили на Бухай-Танцуй? Месяц и год",
          "answer": "Август 2023 года"
        },
        {
          "points": 300,
          "type": "image",
          "question": "/images/vstrechi_3.jpg",
          "questionText": "Что скрыто за черным квадратом и находится на столе перед Ксюшей?",
          "answer": "Учебник по металлическим конструкциям"
        },
        {
          "points": 400,
          "type": "video",
          "question": "/video/vstrechi_4.mp4",
          "questionText": "Продолжите крылатую фразу, которую сказала в тот вечер Даша. Для чего велась съемка?",
          "answer": "Для смысла"
        },
        {
          "points": 500,
          "type": "text",
          "question": "Как остановить время при встрече?",
          "answer": "Вынуть батарейки из Дашиных часов в гостиной"
        }
      ]
    }
  ]
}